services:
    admin.seance:
        class: App\Admin\SeanceAdmin
        arguments: [~, App\Entity\Seance, App\Controller\Admin\SeanceAdminController]
        tags:
            - { name: sonata.admin, manager_type: orm, group: admin, label: Seance }
        public: true
